<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Rollin White</User>
    <Comment />
    <StatusString>Closed</StatusString>
    <TimeStamp>2009-03-14T04:52:37Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment>See bug 118</Comment>
    <StatusString>Resolved (Implemented)</StatusString>
    <TimeStamp>2009-03-13T14:34:36Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment>This bug is a duplicate of 118.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2009-03-11T00:01:30Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment>Verified that it works the first time, but it needs to be debugged for its effects after that ... This bug is being marked as a duplicate of 118.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2009-03-11T00:01:06Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2009-02-25T20:17:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment>Initial QueryOneWireID command support is in the bridge, but not really tested.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2009-02-25T19:58:49Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2009-02-23T18:15:43Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Rollin White</User>
    <Comment />
    <StatusString>Assigned to Chuck Schied</StatusString>
    <TimeStamp>2009-02-22T19:38:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Rollin White</User>
    <Comment />
    <StatusString>Opened</StatusString>
    <TimeStamp>2009-02-22T19:38:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>